<VirtualHost *:80>
    ServerAdmin webmaster@idealtech.wifimtaani.top
    ServerName idealtech.wifimtaani.top
    DocumentRoot /var/www/html/idealtech

    <Directory /var/www/html/idealtech>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/idealtech.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/idealtech.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =idealtech.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
